/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-25 09:07:20 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

.page-header.type18 .block-search input::-webkit-input-placeholder {
    color: #8a8a8a !important;
}
.page-header.type18 .block-search input:-moz-placeholder {
    color: #8a8a8a !important;
}
.page-header.type18 .block-search input::-moz-placeholder {
    color: #8a8a8a !important;
}
.page-header.type18 .block-search input:-ms-input-placeholder {
    color: #8a8a8a !important;
}
.filterproduct-title {
    background: none;
    font-size: 22px;
    letter-spacing: -1px;
    font-weight: 700;
    padding-bottom: 7px;
}
.filterproduct-title .content {
    background-color: transparent;
}
.parallax-container .parallax-content > .container {
    position: relative;
}
.parallax-container .content {
    position: absolute;
    top:-28px;
    left:15px;
    z-index: 3;
    background-color: #0e0e0e;
    padding: 40px;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    min-width: 307px;
}
.parallax-container .content h2 {
    font-family: 'Oswald';
    font-size:48px;
    font-weight:300;
    color:#fff;
    margin-bottom: 28px;
}
.parallax-container .content em {
    font-size:17px;
    font-weight:400;
    font-style:normal;
    color:#fff;
    letter-spacing: 0.05em;
    display:block;
    padding-bottom: 6px;
    padding-top: 8px;
}
.parallax-container .content .btn-default{
    font-family: 'Oswald';
    border: solid 2px #2c2c2c;
    background-color:#0e0e0e;
    padding: 9px 19px;
    font-size: 14px;
    letter-spacing:0.05em;
    border-radius:2px;
    box-shadow: none;
    font-weight: 400;
    margin-bottom: 25px;
    color:#fff;
}
.products.wrapper .product-items.masonry-grid {
    margin: 0 -1.5px;
}
.masonry-grid .grid {
    width: 20%;
    float: left;
    padding: 0 1.5px;
}
.masonry-grid .grid.double{
    width: 39.9%;
}
.products.wrapper .masonry-grid .item {
    padding: 1.5px 0;
    position: relative;
    width: 100%;
}

.page-wrapper >.breadcrumbs {
    padding: 5px 0 5px;
    margin-bottom: -20px;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.page-wrapper > .breadcrumbs .items {
    padding: 5px 15px 5px;
}
.breadcrumbs li.home a {
    width: 15px;
    display: inline-block;
    text-indent: 30px;
    line-height: 30px;
    overflow: hidden;
    float: left;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.sidebar.sidebar-main {
    position: relative;
}
.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
    font-family: 'Oswald';
    border: none;
    background-color: transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    color: #111;
    letter-spacing: 0.01em;
}
.block-category-list .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-list .block-title strong {
    font-weight: 400;
}
.block-category-list .block-content,.filter-options-content {
    border: none;
    background-color: transparent;
    padding: 10px 18px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.filter-current .items {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.filter-current .item {
    padding-left: 20px;
}
.filter-current .action.remove {
    right: 20px;
    color: #21293c;
}
.filter-actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.filter-actions a {
    color: #858585;
}
.filter-options-title:after {
    content: '\f803';
    border: none;
    color: #21293c;
    font-size: 17px;
    margin-top: -6px;
}
.filter-options-title:hover:after {
    background: none;
    color: #21293c;
}
.active > .filter-options-title:after {
    content: '\f800';
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
    background: #050203;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.sidebar-title {
    font-family: 'Oswald';
    font-size: 15px;
    font-weight: 400;
    color: #111;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.porto-icon-left-open-huge:before {
    content: '\f802';
    color: #21293c;
}
.porto-icon-right-open-huge:before {
    content: '\f801';
    color: #21293c;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -40px;
    right: -7px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before {
    color:#21293c;
}
.sidebar .product-items .product-item-info .product-item-photo {
    max-width: 25.19%;
}
.sidebar .product-items .product-item-details {
    margin-left: calc(26% + 15px);
}
.sidebar .product-items .product-item-name a {
    font-size: 12px;
    color: #5b5b5f;
    font-weight: 400;
}
.sidebar .sidebar-filterproducts {
    margin-bottom: 30px;
    padding-bottom: 40px;
    background: none;
    border-bottom: #efefef solid 1px;
}
.sidebar .product-items .product-item .product-reviews-summary {
    display: block;
    margin-top: 0;
}
.sidebar-filterproducts.custom-block + h2 {
    font-family: 'Oswald';
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    color: #111 !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5 {
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p {
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar .custom-block {
    padding: 0 20px;
}
.category-boxed-banner.owl-theme .owl-controls {
    bottom: 0;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 37px;
    line-height: 35px;
    background-color: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
}
.pages a.page:hover,.pages .action:hover, .pages .action.next:hover:before, .pages .action.prev:hover:before {
    background-color: transparent;
    color: #706f6c;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}

.products-grid .product-item-actions .tocart {
    display: none;
}
.product-item-photo {
    overflow: visible;
}
.product-item-photo>a:not(.weltpixel-quickview):after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s;
}
.products-grid .product-item .product-item-info:hover .product-item-photo>a:not(.weltpixel-quickview):after {
    visibility: visible;
    opacity: 0.2;
}
.product-item-photo .product-item-inner .product-item-actions > .action {
    visibility: visible !important;
    opacity: 1 !important;
    position: static;
    border: 0;
    background-color: transparent;
    color: #dfdfdf;
}
.products-grid .product-item .product-item-inner {
    position: absolute;
    left: auto;
    right: 10px;
    top: 25px;
    margin: 0;
    visibility: visible;
    opacity: 1;
}
.products-grid .masonry-grid .product-item .product-item-inner {
    right: 30px;
    top: 17px;
}
.products-grid .product-item-actions {
    margin: 0;
}
.products-grid .product-item .swatch-attribute-options {
    margin: 0;
}
.products-grid .product-item .product-item-details {
    text-align: left;
    position: relative !important;
    padding-top: 30px;
}
.products-grid .product-item .product-item-details .product-item-name {
    padding-right: 30px;
}
.products-grid .masonry-grid .product-item .product-item-details, .products-grid .masonry-grid .product-item-actions {
    display: none;
}
.products-grid .product-item-details .product-item-actions .actions-secondary.towishlist {
    right: 0;
    visibility: visible;
    opacity: 1;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.towishlist {
    border: none;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary.towishlist:before {
    font-size: 20px;
}
.products-grid .masonry-grid .grid.double .item .product-item-details {
    display: block;
    position: absolute !important;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 22px 27px;
    opacity: 0;
    z-index: 3;
    visibility: hidden;
    background-color: rgba(0,0,0,0.1);
    transition: all 0.3s;
}
.products-grid .masonry-grid .grid.double .item:hover .product-item-details{
    visibility: visible;
    opacity: 1;
}
.products-grid .masonry-grid .grid.double .item:hover .product-item-actions {
    display: block;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    font-family: "Oswald";
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 17px;
    margin-left: -45px;
    margin-top: -25px;
    text-decoration: none;
    transition: none;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 .porto-icon-eye {
    display: none;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2:hover {
    opacity: 0.8;
}
.product-item-photo .product-item-inner .product-item-actions > .action:hover {
    color: #000;
}
.product.name a {
    letter-spacing: 0.025em;
    color: #4a5157;
    font-size: 14px;
}
.products-related .price-box .price,
.side-list .price-box .price,
.small-list .price-box .price {
    font-size: 15px;
}
.products-related .old-price .price,
.side-list .old-price .price,
.small-list .old-price .price {
    font-size: 12px;
}
.price-container .price {
    font-family: "Oswald";
    font-weight: 400;
    color: #000;
    font-size: 18px;
}
.old-price {
    margin-right: 10px;
}
.old-price .price {
    font-size: 18px;
    color: #6e6e6e
}
.product-items .swatch-option {
    min-width: 20px;
    height: 20px;
}
.swatch-option.text {
    padding: 0 3px;
}

.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #333;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 3px 0 8px;
}
.weltpixel-quickview-catalog-product-view .top-block-header {
    display: none;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #21293c;
}
.product-info-main .product-info-stock-sku {
    color: #21293c;
    font-size: 14px;
    padding-bottom: 23px;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
    border-bottom: solid 1px #dae2e6;
    padding-bottom: 10px;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-family: 'Oswald';
    font-size: 21px;
    font-weight: 400;
    letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Oswald';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\f881';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 21px;
}
.action.primary,.action.primary:active {
    font-family: "Oswald";
    letter-spacing: 1px;
    text-transform: uppercase;
}
.product-addto-links .action.towishlist,.product-addto-links .action.tocompare,.product-social-links .action.mailto.friend {
    width: 43px;
    height: 43px;
    line-height: 41px;
    color: #302e2a;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Oswald';
    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}

.footer-top {
    text-align: left;
    padding: 15px 0 0;
}
.footer-top .footer-top-inner{
    border-bottom: 1px solid #2c2c2c;
}
.footer-top .block .block-title {
    margin-bottom: 13px;
    padding-top: 25px;
}
.footer-top .block .block-title strong {
    font-family: 'Oswald';
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.footer-top .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-top .block.newsletter .control {
    position: relative;
}
.footer-top .block.newsletter .control input {
    background-color: #2c2c2c;
    color: #6b7074;
    height: 48px;
    border: none;
    font-size: 14px;
    border-radius: 0;
    padding-left: 40px;
}
.footer-top .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-top .block.newsletter .actions button {
    height: 48px;
    border-radius: 0;
    text-transform: uppercase;
    padding: 0 22px;
    background-color: #2c2c2c;
    border-color: #2c2c2c;
    border-left-color: #3b3b3b;
    margin-left: 0;
    font-family: Arial;
    letter-spacing: 0;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: #33332f;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle {
    padding:24px 0;
}
.footer-middle .block .block-title {
    margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
    font-family: 'Oswald';
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
    padding: 6px 0;
}
.footer-middle .contact-info li:first-child{
    border-top-width: 0;
}
.footer-middle .contact-info li {
    padding: 12px 0;
}
.footer-middle .contact-info i {
    color: #e1ddc3 !important;
    font-size: 26px;
    line-height: 28px;
}
.footer-middle .contact-info p{
    line-height: 1;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    display: inline-block;
}
.footer-middle .block-bottom {
    border-top: 1px solid #2c2c2c;
    text-align: left;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
.footer-middle .working span {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.005em;
    line-height: 18px;
}
.footer-middle .working span b {
    text-transform: capitalize;
    color: #a8a8a8;
}
.footer .block-bottom address {
    padding: 9px 0;
}
@media (max-width: 1199px) {
    .footer .block-bottom address, .footer .block-bottom .working, .footer .block-bottom .custom-block {
        margin-bottom: 15px;
        padding: 0;
    }
}
@media (max-width: 991px) {
    .masonry-grid .grid {
        width: 50%;
    }
    .masonry-grid .grid.double {
        width: 100%;
    }
    .masonry-grid .grid:last-child {
        width: 100%;
    }
    .masonry-grid .grid:last-child .item {
        width: 50%;
        float: left;
        padding: 1.5px;
    }
}
@media (max-width: 767px) {
    .top-block-header .col-md-3 {
        text-align: left !important;
    }
    .sidebar.sidebar-main {
        position: static;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
    .footer .social-icons {
        float:left !important;
    }
    .owl-middle-narrow .owl-theme .owl-controls, .owl-middle-narrow.owl-theme .owl-controls {display:none !important;}
}
@media (max-width: 480px) {
    .masonry-grid .grid {
        width: 100%;
    }
    .masonry-grid .grid.double {
        width: 100%;
    }
    .masonry-grid .grid:last-child .item {
        width: 100%;
    }
    .footer .block-bottom .custom-block {
        float: left !important;
    }
}
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 7px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
@media (min-width: 768px) {
    .page-header.type16 .block-search input {
        border-radius: 20px;
    }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 20px;
        border: solid 1px #eee;
        top: 0;
        bottom: 0;
        border-radius: 2px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #050203 solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart:before, .catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart > span {
    display: inline-block;
    vertical-align: middle;
}
.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.home-banner-content img {
    width: 100%;
}
.product-item .rating-summary .rating-result > span:before {
    color: #575f68;
}
@media (max-width: 480px) {
    .toolbar .limiter .label {
        min-width: 43.22px;
    }
}
.top-block-header .col-md-9 > span {
    display: inline-block;
}
.product-items .swatch-option.text {
    line-height: 18px;
}
.sidebar .products-grid .product-item .product-item-details {
    position: static !important;
    padding-top: 7px;
}
.pages a.page:visited {
    color: #706f6c;
}
.column.main .product-item .product-reviews-summary, .cms-index-index .product-item .product-reviews-summary {
    display: none;
}
.product-item .product-reviews-summary {
    background-image: none;
}

body.winecellar2-winecellar-view #winepage .title-ac h3 {
    padding-top: 0;
    padding-bottom: 0;
    top: -20px;
}

body.winecellar2-winecellar-view .col-12.datint h5 {
    color: #ac946a;
    font-family: GothamBold;
    font-size: 18px;
}

body.winecellar2-winecellar-view .col-12.datint span.value-atr {
    font-size: 16px;
}

body.winecellar2-winecellar-view #winepage .titulo-w i {
    color: #ac946a;
    margin-top: 0px;
    display: block;
}

/*figure.effect-sarah figcaption::before {
    content: "+";
    font-size: 40px;
    position: relative;
    top: 185px;
    background-color: rgba(0,0,0,0.375);
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto;
}*/

body.contact-index-index .fieldset .selector input[type=radio] {
    right: 0;
    zoom: 2;
}

body.catalog-product-view .vp-attrs .row h5 {
    margin-bottom: 0;
}

body.catalog-product-view span.value-atr {
        margin-bottom: 25px;
}

/* Estilos añadidos por Marcos 2020-02-24 */

/* Migas de pan */
.page-wrapper >.breadcrumbs {
	padding: 0;
}

body .breadcrumbs .items li.item a,
body .breadcrumbs .items li.item strong {
	font-size: .8em;
}

/* De 768px a 1024px (pantallas medianas)*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	/* Para que no oculte Modeda e Idioma */
	body .page-header .switcher .options {
		display: block;
	}

	/* Quita el fondo negro de la cabecera */
	body .page-header.type2.header-newskin {
		background-color: #ffffff;
	}

	/***** Logotipo *****/
	body .page-header.type2.header-newskin .logo {
		width: 145px;
		height: 38px;
		background-size: contain;
		background-image: url('https://vinopremier.com/media/logo/websites/1/logo.png');
		margin: 18px 0;
	}

	/***** Carrito de la compra *****/
	body .page-header.header-newskin .minicart-wrapper .action.showcart:before, body .page-header.header-newskin .minicart-wrapper .action.showcart.active:before {
		background-image: url(data:image/svg+xml;base64,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);
		content: "";
		width: 35px;
		height: 35px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}

	/***** Contador de productos en el carrito *****/
	/* Para el número */
	body .page-header.type2.header-newskin .minicart-wrapper .action.showcart .counter-number {
		color: #ffffff; 
	 }

	/* Para la etiqueta */
	body .page-header.type2.header-newskin .minicart-wrapper .action.showcart .counter.qty{
		background-color: #000;
	}
}

/* Logo */
.logo{
	margin: 10px 0;
}

/* Carro de la compra */
.page-header.type2.header-newskin .minicart-wrapper {
   top: 32%;
}

/***** Estilos para el buscador *****/

/* Oculta categorias */
header.page-header.type2 .search-category {
	display: none;
}

/* Pantallas inferiores a 559px */
@media (max-width: 559px){
	/* Ventas Flash */
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		position: absolute;
		font-size: 70%;
		top: 35px;
		right: 30%;
	}

	/* Texto de  'VENTAS FLASH */
	header.type2.header-newskin .header-flash .btn-venta span {
		right: 15%;
	}

	body .page-header.type2.header-newskin .header-flash .btn-venta span{
		top: 25px;
		right: 0;
		padding-right: 5px;
	}

	/* Botón de 'Ventas Flash' */
	body .page-header.type2.header-newskin .header-flash .btn-venta {
		width: 120px;
		margin-top: 25px;
	}

	
}

/* Oculta categorias en pantallas inferiores a 767px */
@media (max-width: 767px) {
	body .search-category {
		display: none;
	}
}

/* De 320px a 480px (iPhone 5) */
@media (min-width: 320px) and (max-width: 480px) {
	/* Ventas Flash */
	body .page-header.type2.header-newskin .logo {
		width: 100px;
		background-repeat: no-repeat;
		top: 10px;
	}

	body .page-header.type2.header-newskin .header-flash .btn-venta {
		width: 80px;
		position: absolute;
		top: -15px;
		right: 30px;
	}

	body .page-header.type2.header-newskin .header-flash .btn-venta span {
		top: 32px;
		right: 0;
		padding-right: 10px;
	}
}

/* De 560px a 767px */
@media (min-width: 560px) and (max-width: 767px){
	 /* Ventas Flash */
	 body .page-header.type2.header-newskin .header-flash {
		position: absolute;
		top: 52px;
		left: 180px;
	}

	/* Texto de  'VENTAS FLASH */
	header.type2.header-newskin .header-flash .btn-venta span {
		right: 15%;
	}
}

/* A partir de 768px hasta 991px */
@media (min-width: 768px) and (max-width: 991px){

	/* Buscador grande */
	div.hidden-xs.visible-lg-inline-block{
		display: inline-block !important;
		width: 450px;
		margin: 10px;
	}
	
   /*  Buscador pequeño */
	div.container.hidden-lg.visible-xs.search-xs{
		display: none !important;
	}
	
	.block-search .block-content {
		width: 450px;
	}
	
	.page-header.type2.header-newskin .block-search .field.search {
		background-color: #fff;
		border-radius: 0;
	}
	
	body .page-header.type2.header-newskin .block-search input {
		padding-left: 10px;
	}

	/* Buscador */
	#search_mini_form{
		position: relative;
		margin-left: 3em;
		width: 70%;
	}

	/* Botón Buscar */
	button.action.search{
		position: absolute;
		right: 0;
		top: 0;
	}

	/* Ventas flash */
	body .page-header.type2.header-newskin .header-flash {
		width: 200px;
	}

	/* Texto de  'VENTAS FLASH */
	header.type2.header-newskin .header-flash .btn-venta span {
		right: 15%;
	}
}

/* A partir de 992px hasta 1024px */
@media (min-width: 992px) and (max-width: 1024px){
	.page-header.type2.header-newskin .block-search .field.search {
		border-radius: 0;
	}
	
	/* Buscador grande */
	div.hidden-xs.visible-lg-inline-block{
		display: inline-block !important;
		max-width: 540px;
		margin: 10px;
	}
	
	/*  Buscador pequeño */
	div.container.hidden-lg.visible-xs.search-xs{
		display: none !important;
	}
	
	body .page-header.type2.header-newskin .block-search {
		width: 600px;
	}
	
	body .page-header.type2.header-newskin .block-search input {
		padding-left: 10px;
	}

	/* Buscador */
	#search_mini_form{
		margin-left: 5em;
	}
}

/* A partir de 1025px */
@media (min-width: 1025px){
	
	/* Buscador grande */
	div.hidden-xs.visible-lg-inline-block{
		display: inline-block !important;
	}
	
	/*  Buscador pequeño */
	div.container.hidden-lg.visible-xs.search-xs{
		display: none !important;
	}
	
	body .page-header.type2.header-newskin .block-search {
		width: 450px;
	}
	
	body .page-header.type2.header-newskin .block-search input {
		padding-left: 10px;
	}
}

/* Ventas flash */
@media (min-width: 893px) and (max-width: 1025px){
	body .page-header.type2.header-newskin .block-search {
		width: 450px;
	} 

	body .page-header.type2.header-newskin .header-flash {
		text-align: right;
		margin-top: 30px;
	}
}

@media (min-width: 560px) and (max-width: 767px){
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 200px;
		position: absolute;
		top: 5.2em;
	}
}

@media (min-width: 768px) and (max-width: 862px){
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 0;
		position: absolute;
		top: 67px;
	}
}

@media (min-width: 863px) and (max-width: 892px){
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 0px;
		position: absolute;
		top: 67px;
	}
}

@media (min-width: 893px) and (max-width: 1024px){
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 0;
		position: absolute;
		top: -13px;
	}
}

@media (min-width: 1025px) and (max-width: 1060px){
	body .page-header.type2.header-newskin .block-search {
		width: 400px;
	}

	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 0;
		position: absolute;
		top: 73px; 
	}

	/* Línea en cabecera */
	div.header.content{
		border-bottom: 1px solid #999898;
		margin: 0 15px;
	} 
}

@media (min-width: 1061px) and (max-width: 1200px){
	body .page-header.type2.header-newskin .header-flash {
		display: inline-block !important;
		right: 0;
		position: absolute;
		top: 73px;
	}

	/* Línea en cabecera */
	div.header.content{
		border-bottom: 1px solid #999898;
		margin: 0 15px;
	} 
}

@media (min-width: 560px) and (max-width: 1200px){
	/* Texto de  'VENTAS FLASH */
	body .page-header.type2.header-newskin .header-flash .btn-venta span {
		top: 28px;
	}
}

/* Desde 768px hasta 1024px */
@media (min-width: 768px) and (max-width: 1024px){
	div.header.content{
		/* línea inferior de la cabecera */
		border-bottom: 1px solid #999898
	}
}

/***** Estilos para categorías *****/
/* Ocultar imagen */
div.category-view > div.category-description > div.row > div.col-5{
	display: none;
}

body.catalog-category-view .category-description .scrollbar {
	/* Elimina el scrollbar */
	overflow-y: hidden;

	/* Altura del contenido */
	height: auto;
}

.h2-acordeon {
	background-color: #eee;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	transition: 0.4s;
}

.panelActivoAcordeon, .h2-acordeon:hover {
	background-color: #ccc;
}

.h2-acordeon:after {
	content: 'Ver \002B';
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

.panelActivoAcordeon:after {
	content: "Ver \2212";
}

.panelAcordeon {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

body.catalog-category-view .category-description .force-overflow{
	min-height: 0;
}

/* Título h1 */
body.catalog-category-view .category-description h1 {
	font-size: 5em;
	border-bottom: 0;
}

/* Títulos h2 */
body.catalog-category-view .category-description .force-overflow h2{
	font-size: 14px;
}

/* Títulos h3 */
body.catalog-category-view .category-description .force-overflow h3{
	color: #ac946a;
	font-weight: bolder;
	margin-top: 1em;
}

 /* Interlineado de párrafo*/
body.catalog-category-view .category-description .force-overflow p{
	line-height: 1.5;
}

/* Tamaño de fuente para párrafos y listas desordenadas */
body.catalog-category-view .category-description .force-overflow p,
body.catalog-category-view .category-description .force-overflow ul{
	font-size: 12px;
}

/* Se aplican estos estilos a tamaños de pantalla de hasta 768px como máximo */
@media (max-width: 768px){
	/* Título h1 */
	body.catalog-category-view .category-description h1 {
		font-size: 6vw;
	}

	/* Títulos h3, párrafos y listas desordenadas */
	body.catalog-category-view .category-description .force-overflow h3,
	body.catalog-category-view .category-description .force-overflow p,
	body.catalog-category-view .category-description .force-overflow ul{
		font-size: 2vw;
	}
}
/***** Fin Estilos para categorías *****/

/*** BAIT ***/button.action.primary { background-color: #000000; }

#checkoutcom_card_payment_frm .one-liner { padding: 45px 45px 0; }
#checkoutcom_card_payment_frm .one-liner .card-frame { background-color: #fff; }
.payment-method-billing-address .checkout-billing-address .billing-address-same-as-shipping-block > label > span {font-size: 14px !important;}
.checkout-payment-method .payment-method-billing-address .billing-address-details { line-height: 16px; }

/* Remove Y logo */
.yotpo-logo-title {display: none !important} 
.yotpo-icon-btn-big {display: none !important}

.cms-page-view .page-main h1.page-title {
    display: block;
    text-align: center;
    margin-top: 36px;
    margin-bottom: 36px;
}
.cms-page-view .page-main h1 > span.base {
    font-family: 'GothamBlack';
    font-size: 40px;
}

@media(max-width: 480px) {
body.winecellar2-winecellar-view #winepage .header .description p {
    min-height: unset;
    max-height: unset;
    width: 100%;
}
}

@media(min-width: 1024px) {
    .footer .links-v ul.links > li > a { font-size: 12px; }
}